
.app .table-scroll {
    width: 100%;
    overflow-x: auto
}

.app .btn-file {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-direction: row;
    display: flex;
    padding: 8px 16px;
    border: 1px solid #DBDBDB;
    border-radius: 8px;
    color: #3D3D3D;
}

.app .btn-file i.icon {
    margin-left: 10px;
    margin-right: 10px;
    color: #009FE3;
    font-size: 14px
}

.app .btn-file i.icon {
    content: url("../assets/icons/icons-word-pride2.png");
    width: 20px;
    display: block;
    height: 20px;
}

.app .btn-file i.icon:last-child {
    margin-right: 0
}

.app .btn-file i.icon:first-child {
    margin-left: 0
}

.app .report {
    padding-top: 3.3rem;
    padding-bottom: 3.7rem;
    border-bottom: 1px solid #C4C4C4;
}

.app .report__year {
    font-size: 30px;
    font-weight: 700;
    color: #004683;
    font-family: "Montserrat Alternates", sans-serif;
    margin-bottom: 3rem
}

.app .report__content {
    margin-bottom: 3rem
}

.app .report__date {
    margin-bottom: 2.8rem;
    color: #C4C4C4
}

.app .report__documents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: -7.5px
}

.app .report__documents > * {
    margin: 7.5px
}

.app .subsection {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem
}

.app .subsection.underline {
    padding-bottom: 2.5rem
}
.subsection h3,
.subsection p,
.subsection img{
    margin-bottom: 20px;
}

.section__date{
    margin: 20px 0 0;
    color: #C4C4C4;
}

.subsection a{
    color: var(--color3);
}

.app table {
    border-collapse: collapse;
    border: none;
    font-size: 15px;
    border-bottom: 2px solid grey;
}

.app table td, .app table th {
    padding: 16px
}

.app table th {
    border: none;
    border-bottom: 3px solid #009FE3;
    text-align: left;
    vertical-align: bottom;
    white-space: nowrap;
    font-weight: 800
}

.app table td {
    border: none;
    border-bottom: 1px solid #e1e1e1
}

.app table tr:last-child td {
    border-bottom: none
}

.app .news-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 30px 0;
}

@media (max-width: 767px) {
    .app .news-preview__title {
        margin-bottom: 2rem
    }

    .app .news-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 16px;
    }

    .app .report {
        display: block
    }

    .app .report__content {
        margin-top: 3.2rem;
        margin-bottom: 3.2rem;
        margin-left: 0;
        margin-right: 0
    }

    .app .report__content:last-child {
        margin-bottom: 0
    }

    .app .report__content:first-child {
        margin-top: 0
    }

    .app .table-scroll {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        width: calc(100% + 16px);
        margin-right: -16px;
        position: relative
    }

    .app .table-scroll:after {
        content: "";
        display: block;
        min-width: 16px;
        height: 1px
    }
}

@media (min-width: 768px) {
    .app table td {
        word-break: break-word
    }
}

.app .news-preview {
    background: #fff;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    border-radius: 8px;
    overflow: hidden
}

.app .news-preview__illustraton {
    height: 230px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.app .news-preview__content {
    padding: 24px 16px 16px 16px
}

.app .news-preview__title {
    margin-bottom: 8rem
}

.app .news-preview__date {
    color: #C4C4C4;
    line-height: 1.2
}


.news-list a {
    color: #009FE3;
}

@media (max-width: 560px) {
    .app .news-list {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 16px;
    }
}